/* 
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 04.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"UtilityCaptureWidget_DisplayName" = "Capture";
"UtilityCaptureWidget_Subtitle" = "Get quick access to ScreenFloat's screen capture functionality.";
"UtilityCaptureWidget_NewShot_Short" = "Capture";
"UtilityCaptureWidget_NewRecording_Short" = "Record";
"UtilityCaptureWidget_NewTimedShot_Short" = "Timed";
"UtilityCaptureWidget_NewFromClipboard_Short" = "Clipboard";
"UtilityCaptureWidget_NewFromDevice_Short" = "From Device";
"UtilityCaptureWidget_NewShot_Normal" = "New Capture";
"UtilityCaptureWidget_NewRecording_Normal" = "New Recording";
"UtilityCaptureWidget_NewTimedShot_Normal" = "New Timed Capture";
"UtilityCaptureWidget_NewFromClipboard_Normal" = "From Clipboard";
"UtilityCaptureWidget_NewFromDevice_Normal" = "Import from Device";


"FoldersWidget_DisplayName" = "Folders";
"FoldersWidget_Subtitle" = "Get quick access to your folders.";
"FoldersWidget_UntitledFolder" = "Untitled Folder";
"FoldersWidget_NoFolders" = "No folders";

"FavoritesWidget_DisplayName" = "Favorite Shots";
"FavoritesWidget_Subtitle" = "Get quick access to your recently favorited shots.";
"FavoritesWidget_NoFavorites" = "No favorite shots";

"TaggedShotsWidget_DisplayName" = "Tagged";
"TaggedShotsWidget_Subtitle" = "Get quick access to shots with a specific tag.";
"TaggedShotsWidget_HeaderTitle" = "Tag \"%@\"";
"TaggedShotsWidget_NoTag" = "No tag selected";
"TaggedShotsWidget_NoShots" = "No shots found";

"RecentShotsWidget_DisplayName" = "Recent Captures";
"RecentShotsWidget_Subtitle" = "Get quick access to your most recent captures.";

"SelectedFolderWidget_DisplayName" = "Folder";
"SelectedFolderWidget_Subtitle" = "Get quick access to the shots in a folder.";
"SelectedFolderWidget_NoFolder" = "No folder selected";

"UtilityRecentColorsWidget_DisplayName" = "Picked colors";
"UtilityRecentColorsWidget_Subtitle" = "Get quick access to your recently picked colors.";
"UtilityReceontColorsWidget_NoColors" = "No picked colors";

"UtilityWindowsWidget_DisplayName" = "Management";
"UtilityWindowsWidget_Subtitle" = "Get quick access to the Shots Browser, the Tags Browser and more.";
"UtilityWindowsWidget_HideAll_Short" = "Hide all";
"UtilityWindowsWidget_HideAll_Normal" = "Hide all Shots";
"UtilityWindowsWidget_ShowAll_Short" = "Show all";
"UtilityWindowsWidget_ShowAll_Normal" = "Show all Shots";
"UtilityWindowsWidget_ShotsBrowser_Short" = "Shots Browser";
"UtilityWindowsWidget_ShotsBrowser_Normal" = "Open Shots Browser";
"UtilityWindowsWidget_TagBrowser_Short" = "Tags Browser";
"UtilityWindowsWidget_TagBrowser_Normal" = "Open Tags Browser";

"RecentlyClosedWidget_DisplayName" = "Recently Closed";
"RecentlyClosedWidget_Subtitle" = "Get quick access to floating shots you recently closed.";
"RecentlyClosedWidget_NoShots" = "No recently closed shots";

"RecentlyHiddenWidget_DisplayName" = "Hidden Shots";
"RecentlyHiddenWidget_Subtitle" = "Get quick access to hidden floating shots.";
"RecentlyHiddenWidget_NoShots" = "No hidden shots";

"FavoriteTagsWidget_DisplayName" = "Favorite Tags";
"FavoriteTags_Subtitle" = "Get quick access to your favorite tags.";
"FavoriteTagsWidget_NoTags" = "No favorite tags";
"FavoriteTagsWidget_NoValueTag" = "Empty Tag";
